#header .topbar {
    margin: 0;
    padding: 2px 0;
    color: rgba(255,255,255,.65);
}
#header .topbar .active-client .input-group-text {
    padding: .25rem;
    font-size: .8rem;
    background-color: transparent;
    border: 0;
}
#header .topbar .active-client .btn.btn-active-client span {
    border-bottom: 1px dashed rgb(4 44 123);
}
#header .topbar .btn {
    line-height: 1;
}
#header .btn {
    font-size: 14px;
}
#header .navbar .container {
    display: unset;
}